import clr
clr.AddReference('Soti.Connect.SemanticEngine.Conversions')

from Soti.Connect.SemanticEngine.Conversions import Converter

print("Loading ListToString converter")

class ListToString(Converter):

    def Execute(self, args):
        res = "" 
        for x in args:
            res = res + x
        return res

plugin = ListToString("ListToString")

store.AddConverter(plugin)